/* Trac CSS */
body {
background-color:#FFFFFF;
padding:0;
margin:0 0;
text-align:center;
}
#banner ,#mainnav  ,#main,#footer {
text-align:left;
/* width:820px; */
background-color:#FFFFFF;
margin:0 auto;
padding-left:10px;
padding-right:10px;
}

#banner {
#background-image:url(../img/bannerback2a.png);background-attachment:fixed;background-position:left top;background-repeat:repeat;
height:86px;

}

#main {
 background: #ffffff;
 margin-top:0;
 padding-top:6px;

}
#footer {
 background: #FFFFFF;
 margin-bottom: auto;
}

/* Main navigation bar */
#mainnav {
 margin-top: 0;
 margin-bottom: 0;
 background-color:#4D639F;
 color:#D3EDFF;
 padding-top: 2px;
 padding-bottom: 3px;
}
#mainnav ul {
 text-align: left;
 font: normal 12px verdana,arial,'Bitstream Vera Sans',helvetica,sans-serif;
list-style-type:none;
}
#mainnav li {
 padding:0 0;
}
#mainnav a {
 padding-top:4px;
 padding-bottom:3px;
 padding-left: .75em;
 padding-right: .75em;

}


#mainnav :link, #mainnav :visited {
/* color:#fff;*/
 color:#000;
 border-bottom: none;
}
* html #mainnav :link, * html #mainnav :visited { }
#mainnav :link:hover, #mainnav :visited:hover {
color:#B4B482;

}
#mainnav .active :link, #mainnav .active :visited {
 #background-color:#1D1D58;
 background-color:#92A1A6;
}
#mainnav .active :link:hover, #mainnav .active :visited:hover {

}


/* Meta navigation links */
#metanav :link, #metanav :visited
{
 color:#1D1D58;
}


/* Footer */
#footer {
  clear: both;
  color: #000;
  font-size: 10px;
  border-top: 1px solid;
  height: 40px;
}
#footer :link, #footer :visited { color: #a00; }
#footer hr { display: none }
#footer p { margin: 0 }
#footer p.left {
  float: left;
  margin-left: 1em;
  padding: 0 1em;
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
}
#footer p.right {
  float: right;
  text-align: right;
}

/* Wiki */
.wikipage { padding-left: 18px }
.wikipage h1
{
        background-color: transparent;
        margin: .2em -10px .2em -18px;
        padding: .3em .3em .15em .5em;
        border: 0px;
        border-left: 8px solid;
        border-bottom: 1px solid;
        border-color: #4D639F;
}

.wikipage h2
{
        background-color: transparent;
        margin: .2em -10px .5em -12px;
        padding: .3em .3em .15em .5em;
        border: 0px;
        border-left: 6px solid;
        border-bottom: 1px solid;
        border-color: #3A614F;
}

.wikipage h3
{
        background-color: transparent;
        margin: .2em -10px .5em -6px;
        padding: .3em .3em .15em .5em;
        border: 0px;
        border-left: 4px solid;
        border-bottom: 1px solid;
        border-color: #356C92;
}

